/*------------------------------------------------------------------*/
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	font-weight:bold;
}
/*------------------------------------------------------------------*/
/*Color*/
.blue {
	color:#0060ff;
}
.red {
	color:#ff0000;
}
/*------------------------------------------------------------------*/
img {
	max-width: 100% !important;
    height: auto !important;
    width: auto\9 !important; /* ie8 */
}
table {
	max-width: 100% !important;
    height: auto !important;
    width: auto\9 !important; /* ie8 */
}
/*------------------------------------------------------------------*/
body {
	background:#f6f6f6;
	color:#202020;
	font-family:Arial;
	height:100%;
	font-size:12px;
}
/*------------------------------------------------------------------*/
#wrapper {
	position: relative; 
	display:block;
	height:100%;
	margin-top:1px;
}
/*------------------------------------------------------------------*/
#header {
	width: 100%;
	height:60px;
	overflow:hidden;
	position: fixed;
	z-index:33;
	top: 0;
	left: 0%;
	border-bottom:1px #f8caca solid;
	background: #3575f4;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	line-height:45px;
	color:#fff;
}
#header a{
	color:#fff;
	text-shadow: 1px -1px 0px rgba(0, 0,0, 0.6);
	font-weight:bold;
}
#header a.homePage{
	padding: 0px 0px;
}
#header a.homePage img {
	height:60px !important;
	width:auto!important;
	max-width:100%;
}
h1 {
	font-size:22px;
}
/*------------------------------------------------------------------*/
#pageContent{
	position:relative;
	z-index:1;
	overflow:hidden;
}
#contentContent{
	position:relative !important;
	margin:15px;
}
#customerTool{
	margin:10px;
	padding:10px;
	border:1px #e7e7e7 solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(171,171,171,1);
	-moz-box-shadow: 0px 0px 4px 0px rgba(171,171,171,1);
	box-shadow: 0px 0px 4px 0px rgba(171,171,171,1);
}
#customerTool ul {
  padding: 0;
  margin: 0; }

#customerTool ul li { display: inline;float:left;width:33.3%;  text-align: center;}

#customerTool ul li a {
  text-decoration: none;
  text-align: center;
  line-height: 27px;
  padding:7px 0px;
  font-size:13px;
  color: #696969;margin:0px 0px;
}
#customerTool ul li a img{
  padding:5px;margin:0px 5px;
  margin-bottom:10px;
  border:1px #ececec solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(171,171,171,1);
	-moz-box-shadow: 0px 0px 4px 0px rgba(171,171,171,1);
	box-shadow: 0px 0px 4px 0px rgba(171,171,171,1);
  background:#fff;
}
#footerMenu{
	background:#fff;
	border-top:1px #b8b8b8 solid;
	border-bottom:1px #b8b8b8 solid;
}
#footerMenu ul{
	list-style: none;margin:0px;padding:5px 0px;
}
#footerMenu ul li{
	background:#fff;
	padding:6px;
	margin:5px 10px;
	background: #3575f4; /* Old browsers */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#footerMenu ul li a{
	display:block;text-transform:uppercase;
	color:#fff;font-weight:bold;padding-left:25px;
	background: url(./images/icon-mainMenu.png) 5px center no-repeat;
}
#footerMenu ul li a:hover,#footerMenu ul li a:focus{
	color:#eee;
}

#footerContent{
	background:#3575f4;
	padding:20px 10px;
	color:#fff;
}

#subMenu{
	clear:both;
	margin:10px 0px;
	padding: 0px;
}
#subMenu ul{
	list-style:none;
	position:relative;
	margin:0;
	padding:0
}
#subMenu ul li{
	display:inline-table;padding:0px 14px;
}
#subMenu ul li a{
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	line-height:24px;
}
#subMenu ul li ul{
	list-style-type: circle;
	margin-top:15px;
}
#subMenu ul li ul li, #subMenu ul li ul li:hover{
	display:block;
	margin:0px;		padding:0px;		background: url(./images/list.jpg) top left no-repeat;
}#subMenu ul li ul li:hover {	background: url(./images/listHover.jpg) top left no-repeat;}
#subMenu ul ul li a{
	font-weight:normal;
	text-transform:none;
}
#subMenu ul ul li a span {	padding-left: 15px;}#subMenu ul ul li a:hover {	color: #eee;}